local fn = _gn(0x98082246107A6ACF)
--- Used in script function HORSE_IS_META_PED_OUTFIT_SADDLE_EQUIPPED
function Global.IsMetaPedOutfitEquipped(ped, outfit)
	return _in2(fn, ped, _ch(outfit), _ri)
end
